paddlespeech.t2s.models package
===============================

.. automodule:: paddlespeech.t2s.models
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.ernie_sat
   paddlespeech.t2s.models.fastspeech2
   paddlespeech.t2s.models.hifigan
   paddlespeech.t2s.models.melgan
   paddlespeech.t2s.models.parallel_wavegan
   paddlespeech.t2s.models.speedyspeech
   paddlespeech.t2s.models.tacotron2
   paddlespeech.t2s.models.transformer_tts
   paddlespeech.t2s.models.vits
   paddlespeech.t2s.models.wavernn

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.waveflow
